/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author pc one
 */
public enum EstatusSolicitud {
    
      PENDIENTE ("Pendiente"){
        @Override
        public String toString() {
            return "Pendiente";
        }
    }, APROBADO ("Aprobado"){
        @Override
        public String toString() {
            return "Aprobado";
        }
    },
    CANCELADO ("Cancelado"){
        @Override
        public String toString() {
            return "Cancelado";
        }
    };
    
    private final String type;

    private EstatusSolicitud(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
    
}
